Error
A valid request URL is required to generate request examples{
"items": [
{
"id": "c-789",
"text": "Shipment has been approved for release.",
"author": "user@example.com",
"createdAt": "2026-03-15T14:22:00Z"
}
],
"total": 123,
"paging": {
"has_next_page": true,
"end_cursor": "<string>",
"start_cursor": "<string>",
"has_previous_page": true
}
}Comments
Get the list of comments
GET
/
{recordType}
/
{alias}
/
{id}
/
comment
Error
A valid request URL is required to generate request examples{
"items": [
{
"id": "c-789",
"text": "Shipment has been approved for release.",
"author": "user@example.com",
"createdAt": "2026-03-15T14:22:00Z"
}
],
"total": 123,
"paging": {
"has_next_page": true,
"end_cursor": "<string>",
"start_cursor": "<string>",
"has_previous_page": true
}
}Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
FlowClient Credentials
- Token URL
- /oauth/token
Path Parameters
'apps', 'elements', 'tasks', or 'transactions'
The application alias
The record ID
Was this page helpful?